Wordpress: Actualización de seguridad.

El equipo central de WordPress lanzó la versión 5.4.2 el miércoles 10 de junio. Esta versión contiene parches para una serie de vulnerabilidades de scripting entre sitios (XSS), entre otras correcciones.
Se recomienda actualizar para evitar situaciones de vulnerabilidad. 

11º Jun 2020
Obsolescencia de PHP 5.6

La versión 5.6 del lenguaje PHP dejará de estar disponible en nuestros servidores a partir de 30 de Junio de 2020. El motivo de esta acción es la OBSOLESENCIA de la versión 5.6 y su consecuente falta de soporte. Le sugerimos revisar sus aplicaciones y adaptarlas a la versión 7.4 de PHP, vigente actualmente. Ante cualquier duda puede ... Leer Más »

5º Jun 2020
Sorcier Hosting integra ImunifyAV+

Sorcier hosting a integrado en su Panel de Control a ImunifyAV+, una poderosa herramienta de detección de Malware y/o archivos maliciosos. ImunifyAV lo ayuda a mantener sus sitios web libres de malware. Mantener el código malicioso fuera de sus archivos es esencial para proteger sus sitios web, ya sean basados en PHP (como WordPress, Joomla ... Leer Más »

29º May 2020

Powered by WHMCompleteSolution